"Cancel" = "Ακύρωση";
"Skip This Update" = "Παράλειψη αυτής της ενημέρωσης";
"An error occurred while downloading the update." = "Παρουσιάστηκε σφάλμα κατά τη λήψη της ενημέρωσης.";
"%1$@ of %2$@" = "%1$@ από %2$@";
"“%@” is now available." = "Το «%@» είναι τώρα διαθέσιμο.";
"Checking for Updates…" = "Έλεγχος για ενημέρωση";
"Install Update" = "Εγκατάσταση ενημέρωσης";
"Remind Me Later" = "Υπενθύμιση αργότερα";
"An error occurred while checking for a software update." = "Παρουσιάστηκε σφάλμα κατά τον έλεγχο για ενημέρωση λογισμικού.";
"%@ is already up to date." = "Το %@ είναι ενημερωμένο.";


// Unlocalized strings



// Modified strings

